package controller

import (
	_type "xianyv/type"
	"xianyv/utils/requestUtil"
)

func GetShopList(body _type.GetShopList) ([]byte, error) {
	path := "/api/open/user/authorize/list"
	response, err := requestUtil.MakeAPIRequest(body.AppId, body.AppSecret, "https://open.goofish.pro", path, body)
	return response, err
}
